Gmagick::setimageblueprimary
Gmagick::setimagechanneldepth
Gmagick
PHP Manual

# Gmagick::setimagebordercolor

Sets the image border color.

### Description

public Gmagick Gmagick::setimagebordercolor ( GmagickPixel `$color` )

Sets the image border color.

### Parameters

`color`

  The border pixel wand.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.